body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.div-i2
{
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	height: 100px;
	float: left;
	margin-bottom: 5px;
	margin-top: 0px;
	background-image: url(img/top.jpg);
}
.div-i2-in
{
	width: 100%;
	margin-right: 5px;
	margin-left: 2px;
	height: 100px;
	float: left;
	margin-bottom: 5px;
	margin-top: 0px;
	background-image: url(img/top.jpg);
}

.div-text
{
	width: auto;
	margin-right: 5px;
	margin-left: 10px;
	height: auto;
	text-align: justify;
	alignment-adjust: central;
	float: left;
	margin-top: 20px;
	padding-top: 10px;
}
.div-texthome
{
	width: auto;
	margin-right: 5px;
	margin-left: 10px;
	height: auto;
	text-align: justify;
	alignment-adjust: central;
	float: left;
	margin-top: 32px;
	padding-top: 10px;
}
.div-i
{
	width: 190px;
	margin-left: 10px;
	height: auto;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}
.div-gicon
{
	width: 32px;
	margin-left: 0px;
	height: auto;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}
.div-ilang
{
	width: 130px;
	margin-left: 15px;
	height: auto;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}
.div-g1
{
	width: 262px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 2px;
}
.div-fb
{
	width: 40px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
}

.div-g2
{
	width: 265px;
	float: left;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 0px;
}
.div-g22
{
	width: 265px;
	float: left;
	margin-right: 0px;
	margin-top: 5px;
}
.div-g3
{
	width: 310px;
	float: left;
	margin-left: 35px;
	margin-right: 5px;
	margin-top: 5px;
}
.div-d1
{
	width: 200px;
	float: none;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	padding-left: 0px;
	box-shadow: inset 0px 0px 9px 2px #333;
	border-radius: 20px;
}
.div-text1
{
	width: 220px;
	margin-right: 10px;
	margin-left: 15px;
	height: auto;
	text-align: justify;
	float: left;
	margin-top: 5px;
}
.div-text2
{
	width: 370px;
	margin-right: 5px;
	margin-left: 5px;
	height: auto;
	text-align: justify;
	float: right;
	margin-top: 3px;
}
.div-textt1
{
	width: 470px;
	margin-right: 5px;
	margin-left: 5px;
	height: auto;
	text-align: justify;
	float: right;
	margin-top: 3px;
}
.div-text3
{
	width: 100px;
	margin-right: 5px;
	margin-left: 5px;
	height: auto;
	text-align: center;
	float: left;
	margin-top: 8px;
	border-radius: 0px;
	background-color: #9E0902;
	border-top: 2px solid #9F0A03;
	border-bottom: 2px solid #9F0A03;
}
.div-justify
{
	text-align: justify;
	height: auto;
}
.div-text3:hover
{
	width: 100px;
	margin-right: 2px;
	margin-left: 2px;
	height: auto;
	text-align: center;
	float: left;
	margin-top: 8px;
	border-radius: 20px;
	background-color: #9F0A03;
	border-top:2px solid #fff;
	}
	.div-text4
{
	width: 310px;
	margin-right: 10px;
	margin-left: 30px;
	height: auto;
	text-align: justify;
	float: left;
	margin-top: 15px;
	border-color: #666;
	border: 1px;
	padding-left: 2px;
}
.div-start {
	width: 250px;
	margin-right: 10px;
	margin-left: 30px;
	height: auto;
	float: left;
	padding-left: 25px;
}

.div-i3 {
	width: 480px;
	margin-right: 10px;
	margin-left: 10px;
	height: auto;
	float: left;
	margin-top: 5px;
}

.div-dwn {
	width: 400px;
	margin-right: 10px;
	margin-left: 5px;
	height: auto;
	text-align: justify;
	float: left;
	margin-top: 10px;
}
.div-i1 {
	width: auto;
	margin-right: 10px;
	margin-left: 0px;
	height: auto;
	float: left;
	padding-left: 5px;
}
.div-desc{
	width: 360px;
	margin-right: 10px;
	margin-left: 5px;
	height: auto;
	text-align: justify;
	float: left;
	margin-top: 5px;
}

.style8 {
	font-size: 16px;
	font-weight: normal;
	color: #074155;
}
.style10 {
	font-size: 13px;
	font-weight: normal;
	color: #FFFF9D;
}
.style9 {
	font-size: 19px;
	color: #555555;
	font-style: normal;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
.style6 {
	color: #9E0902;
	font-size: 15px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
.style5 {
	color: #003366;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	
}
.style12 {
	color: #003366;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.style17 {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
	margin-top: 0px;
}
.style2 {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: normal;
	margin-top: 5px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.style11 {
	font-size: 14px;
	margin-bottom: 0px;
	font-weight: normal;
	baseline-shift: t;
	margin-top: 0px;
	color: #9E0902;
}

.style13 {
	color: #98d9ff;
	font-weight: normal;
	font-size: 16px;
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-variant: normal;
}

.style3 {
	color: #98d9ff;
	font-weight: normal;
	font-size: 22px;
	margin-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: normal;
}
.style14 {
	font-size: 15px;
	margin-bottom: 0px;
	font-weight: normal;
	baseline-shift: t;
	margin-top: 0px;
	color: #9E0902;
}
.style15 {
	font-size: 12px;
	margin-bottom: 0px;
	font-weight: normal;
	margin-top: 0px;
	color: #000;
}
